fix: retry 5 times not 3

This commit is contained in:
Baptiste Augrain
2025-08-13 17:07:15 +02:00
parent 51f1643852
commit e298421027
6 changed files with 10 additions and 8 deletions

View File

@@ -13,7 +13,7 @@ cd vscode || { echo "'vscode' dir not found"; exit 1; }
for i in {1..5}; do # try 5 times
npm ci && break
if [[ $i == 3 ]]; then
if [[ $i == 5 ]]; then
echo "Npm install failed too many times" >&2
exit 1
fi